from setuptools import setup, find_packages
setup(name="MessageProcessorUtil",
      version="0.3",
      packages=find_packages(where="."),
      install_requires=['MessageProcessor==0.5', 'SimpleHttpRouter==0.1', 'uuid;python_version<="2.7"'],
      url="http://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br")
